<div class="plusIcon" id="addAsset">
  <a href="#" onclick="return false;" class="btn-floating btn-lg red waves-effect waves-light plus"><i id="addAssetFabIcon" class="fa fa-plus"></i></a>
</div>

<div class="assetList">
  <div *ngFor="let assetType of assetTypesWithLabelsData">
    <div class="assetLabel-grid"><span class="assetLabel" [ngStyle]="{'color':assetType.theme.color.primary}">{{assetType.label}}</span><i class="arrow right"></i></div>
    <div data-toggle="modal" data-target="#sidebar-right-to-add" data-backdrop="static" data-keyboard="false" class="launch-modal">
      <a href="#" onclick="return false;" id="assetIcon" class="btn-floating btn-lg waves-effect waves-light plus" [ngStyle]="{'background-color':assetType.theme.color.primary}"
         (click)="assetSelected(assetType.type)">
        <img [src]="getIcon(assetType.type)" alt="" />
      </a>
    </div>
  </div>
</div>

<div class="addAssetBackground"></div>

